Rated 5 out of 5 stars

Please enable this theme for Aurora. It doesn't work even though I disable strict compatibility checking in about:config.

This review is for a previous version of the add-on (4.0.10.3). 

Classic Compact has been updated!

Classic Compact has been updated to be compatible with FF through FF16.0a1 (latest Nightly).